mutt(1)

NAZWA
mutt - agent pocztowy użytkownika (MUA)

SKŁADNIA

mutt [-nRyzZ] [-e polecenie] [-F plik] [-m typ] [-f plik]

mutt [-nx] [-e polecenie] [-a plik] [-F plik] [-H plik] [-i plik] [-s temat] [-b adres] [-c adres] adres [...]

mutt [-n] [-e polecenie] [-F plik] -p

mutt [-n] [-e polecenie] [-F plik] -Q zapytanie

mutt [-n] [-e polecenie] [-F plik] -A alias

mutt -v[v]

OPIS

Mutt jest małym, lecz bardzo silnym programem tekstowym, przeznaczonym do czytania poczty elektronicznej pod systemami operacyjnymi Unix, wyposażonym w takie funkcje jak kolory, MIME i sortowanie wiadomości według wątków.

OPCJE

-A alias
    Wypisuje na wyjściu rozwiniętą wersję danego aliasu.

-a plik
    Załącza plik do twojej wiadomości, używając MIME.

-b adres
    Określa odbiorcę ślepej kopii wiadomości (BCC).

-c adres
    Określa odbiorcę kopii wiadomości (CC).

-e polecenie
    Określa polecenie konfiguracyjne, które ma być wykonane po wczytaniu plików inicjalizacyjnych.

-f skrzynka
    Określa, którą skrzynkę pocztową wczytać.

-F muttrc
    Określa plik inicjalizacji, który ma być użyty zamiast ~/.muttrc

-h  Wyświetla pomoc.

-H szkic
    Określa plik ze szkicem zawierający nagłówek i treść wiadomości, które będą użyte do wysłania wiadomości.

-i plik włączany
    Określa plik do włączenia w treść wiadomości.

-m typ
    Określa domyślny typ skrzynki pocztowej.

-n  Sprawia, iż Mutt pomija ogólnosystemowy plik konfiguracyjny.

-p  Ponownie otwiera zarzucony list.

-Q zapytanie
    Zapytanie o wartość zmiennej konfiguracyjnej. Jest ono wykonywane po sparsowaniu wszystkich plików konfiguracyjnych i wykonaniu wszystkich poleceń podanych w linii poleceń.

-R  Otwiera skrzynkę w trybie tylko do odczytu.

-s temat
    Określa temat wiadomości.

-v  Wyświetla wersję Mutta i wkompilowane parametry.

-x  Symuluje tryb tworzenia wiadomości programu mailx.

-y  Uruchamia Mutta z listą wszystkich skrzynek pocztowych określonych poleceniem mailboxes.

-z  Kiedy jest używane z -f powoduje, że Mutt nie uruchamia się, jeżeli w skrzynce nie ma żadnych wiadomości.

-Z  Powoduje, że Mutt otwiera pierwszą skrzynkę zawierającą nową wiadomość, spośród określonych przez polecenie mailboxes.

ŚRODOWISKO

EDITOR
    Edytor wywoływany podczas komponowania wiadomości, jeżeli nie jest ustawiona zmienna VISUAL.

EMAIL
    Adres e-mail użytkownika.

HOME
    Pełna ścieżka do katalogu domowego użytkownika.

MAIL
    Pełna ścieżka do katalogu buforowania skrzynki użytkownika.

MAILDIR
    Pełna ścieżka do katalogu skrzynki użytkownika. Zwykle używana, jeżeli skrzynka jest folderem maildir (5).

MAILCAPS
    Ścieżka przeszukiwania plików mailcap.

MM_NOASK
    Jeżeli ta zmienna jest ustawiona, to mailcap są zawsze używane bez uprzedniego pytania.

PGPPATH
    Katalog, w którym znajduje się pęk kluczy PGP (keyring) użytkownika.

TMPDIR
    Katalog, w którym tworzone są pliki tymczasowe.

REPLYTO
    Standardowy adres, na który mają być odsyłane odpowiedzi na wysłaną przez użytkownika pocztę.

VISUAL
    Edytor używany do tworzenia wiadomości

PLIKI

~/.muttrc lub ~/.mutt/muttrc
    Plik konfiguracyjny użytkownika.

/etc/Muttrc
    Ogólnosystemowy plik konfiguracyjny.

/tmp/muttXXXXXX
    Pliki tymczasowe tworzone przez Mutta.

~/.mailcap
    Definicja użytkownika do obsługi nietekstowych typów MIME.

/etc/mailcap
    Definicja systemu do obsługi nietekstowych typów MIME.

~/.mime.types
    Osobiste mapowanie użytkownika pomiędzy typami MIME i rozszerzeniami plików.

/etc/mime.types
    Mapowanie systemowe pomiędzy typami MIME i rozszerzeniami plików.

/usr/bin/mutt_dotlock
    Uprzywilejowany program do dotlockingu.

/usr/share/doc/mutt/manual.txt.gz
    Podręcznik Mutta.

BŁĘDY

Zawieszenie/wznawianie pracy podczas edytowania pliku za pomocą edytora zewnętrznego nie działa pod SunOS 4.x, jeżeli używasz bibliotek curses w /usr/5lib. Jednakże działa to z bibliotekami S-Lang.

Zmiana wielkości ekranu podczas korzystania z zewnętrznego pagera powoduje, iż Mutt wariuje na niektórych systemach.

Zawieszenie/wznawianie nie działa pod Ultrix.

Linia help dla menu nie jest uaktualniana, jeżeli zmienisz powiązania dla jednej z pokazanych w niej funkcji podczas pracy z Muttem.

Aby uzyskać bardziej aktualną listę błędów proszę odwiedzić stronę systemu śledzenia błędów mutta znajdującą się pod adresem http://bugs.guug.de/. Aby zgłosić raport o błędzie, prosimy użyć programu flea(1).

BRAK GWARANCJI
Niniejszy program rozpowszechniany jest z nadzieją, iż będzie on użyteczny -- jednak BEZ JAKIEJKOLWIEK GWARANCJI, nawet domyślnej gwarancji PRZYDATNOŚCI HANDLOWEJ albo PRZYDATNOŚCI DO OKREŚLONYCH ZASTOSOWAŃ. W celu uzyskania bliższych informacji - Powszechna Licencja Publiczna GNU.

ZOBACZ TAKŻE

curses(3), flea(1), mailcap(5), maildir(5), mbox(5), mutt_dotlock(1), muttrc(5), ncurses(3), sendmail(1), smail(1)

Strona domowa Mutta: http://www.mutt.org/

Podręcznik Mutta

Powszechna Licencja Publiczna GNU (The GNU General Public License).

AUTOR

Michael Elkins i inni. Użyj adresu <mutt-dev@mutt.org>, aby skontaktować się z twórcami.